RSS   Vulnerabilities for 'Careerup'   RSS

2022-04-04
 
CVE-2022-1167

CWE-79
 

 
There are unauthenticated reflected Cross-Site Scripting (XSS) vulnerabilities in CareerUp Careerup WordPress theme before 2.3.1, via the filter parameters.

 


Copyright 2022, cxsecurity.com

 

Back to Top